/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Math/FFT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Math/FFT/FFT.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::FFT.3
